
.outer-blob {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* LEFT BLUE */
.outer-blob-shape:nth-child(1) {
    position: absolute;
    top: 22.5%;
    right: 100%;
    width: 8.5%;
    height: 15%;
    animation: animYR infinite 10s;
}

/* RIGHT YELLOW */
.outer-blob-shape:nth-child(2) {
    position: absolute;
    top: 57.5%;
    left: 100%;
    width: 8.5%;
    height: 15%;
}

/* TOP PINK */
.outer-blob-shape:nth-child(3) {
    position: absolute;
    bottom: 100%;
    right: 12.5%;
    width: 15%;
    height: fit-content;
}

/* LEFT YELLOW */
.outer-blob-shape:nth-child(4) {
    position: absolute;
    top: 62.5%;
    right: 100%;
    width: 12.5%;
    height: 15%;
    display: none;
}

@media (min-width: 560px) {
    /* LEFT BLUE */
    .outer-blob-shape:nth-child(1) {
        top: 22.5%;
        right: 100%;
        width: 6.5%;
        height: 15%;
        animation: animYR infinite 10s;
    }

    /* RIGHT YELLOW */
    .outer-blob-shape:nth-child(2) {
        top: 57.5%;
        left: 100%;
        width: 6.5%;
        height: 15%;
        animation: animYR infinite 10s;
    }

    /* TOP PINK */
    .outer-blob-shape:nth-child(3) {
        bottom: 100%;
        right: 15.5%;
        width: 15%;
        height: fit-content;
        animation: animX infinite 10s;
    }

    /* LEFT YELLOW */
    .outer-blob-shape:nth-child(4) {
        top: 62.5%;
        right: 100%;
        width: 6.5%;
        height: 15%;
        display: block;
        animation: animY infinite 10s;
    }
}
@keyframes animY {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(25%);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes animYR {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-25%);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes animX {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(25%);
    }
    100% {
        transform: translateX(0);
    }
}
@keyframes animXR {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-25%);
    }
    100% {
        transform: translateX(0);
    }
}